Rubberhose 2 - Error problem

New Here ,
Oct 19, 2018 Oct 19, 2018

Copy link to clipboard

Copied

Hello everyone! I installed the new version of After Effects cc2019.

Rubberhose 2 reports errors as soon as I create an "hose". Does this happen to you too?

Thanks in advance

bye,

GiuliaSchermata 2018-10-19 alle 13.18.58.png

Views

3.4K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 19, 2018 Oct 19, 2018

Copy link to clipboard

Copied

You must contact the Rubberhose script developer and discus your issue with him, so they must tell you if the script updated to work with the CC2019

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 29, 2021 Nov 29, 2021

Copy link to clipboard

Copied

 I am also facing same problem in after efefcts 2019. please resolve my problem .

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Oct 24, 2018 Oct 24, 2018

Copy link to clipboard

Copied

Battle Axe has developed a new version (v2.09) which fix all the errors from the After Effects cc 2019. Check your email, you must have received an email with the new version from Battle axe.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jan 22, 2019 Jan 22, 2019

Copy link to clipboard

Copied

Hello, Have the same problem. (RubberHose 2.10) Did you have any luck to solve this?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 29, 2021 Nov 29, 2021

Copy link to clipboard

Copied

facing the same problem what to do??

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 06, 2022 May 06, 2022

Copy link to clipboard

Copied

project settings > expressions > choose legacy extendscript instead of javascript

and now it'll works...

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 28, 2022 May 28, 2022

Copy link to clipboard

Copied

LATEST

Thanks Raisul. It worked for me

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines